### Method

# WebKit2WebExtension DOMHTMLOptionElement get_index

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_html_option_element_get_index (
      WebKitDOMHTMLOptionElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLOptionElement:index`

#### Return value

Type: `glong`

A #glong.